<?php
//Définition du nom de la page
$nom_page = 'reseo';

//En tête du site, avec les appels CSS
include 'include/header.php';

//Appel CSS réservée à la page :
?>

<title>Chemisages du Sud-Est | Chemisage 21</title>
<meta name="description" content="Bienvenue sur le site de Chemisages du Sud-Est spécialiste en Chemisage 21.">
<meta name="keywords" content="Chemisages du Sud-Est, Ventilation, Fumisterie, Tubage, Chemisage, VMC, Conduit de fumée, Conduit de ventilation">
<meta name="author" content="Chemisages du Sud-Est">

</head>

<body id="<?php echo $nom_page; ?>">
	<div id="home"></div>

	<div class="preloader"></div>
	<?php
    //Appel du menu header à personnaliser
	include 'include/header-menu.php';
	?>

	<!-- Start Slider Area -->
	<section class="slider-area">
		<div class="camera_wrap camera_azure_skin" id="camera_wrap_1">
			<div data-thumb="assets/images/Chemisage_se/accueil/Remplacement_extracteur_VMC.JPG" data-src="assets/images/Chemisage_se/accueil/tubes_toit.jpg">
				<div class="camera_caption">
					<div class="container">
						<div class="row">
							<div class="col-md-offset-5 col-md-7 col-sm-offset-5 col-sm-7 col-xs-offset-3 col-xs-9">

								<div class="camera-four wow zoomInUp" data-wow-delay="0.2s">
									<div class="titre"><h1>Le chemisage  21 d’un conduit</h1></div>
									<a href="index.php" class="btn btn-default btn-lg">Revenir à l'accueil</a>
								</div>

							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- #camera_wrap_1 -->	
	</section>

	<div id="particuliers"></div>
	<!-- End Slider Area -->
	<div class="clear"></div>
	<!-- Start about-us-->
	<section id="about-us" class="welcome-about-area">
		<div class="container">
			<div class="row">

				<div class="col-md-6 col-sm-12">
					<div class="about-left">
						<a href="#"><img alt="Chemisages du Sud-Est  21 4 " src="assets/images/Chemisage_se/accueil/rehabilitation_PVC.jpg"></a>
					</div>
				</div>

				<div class="col-md-6 col-sm-12">
					<div class="para_kw1"><h2>Qu’est-ce que le chemisage  21 ?</h2><p>Sachez qu&rsquo;on parle de <strong>chemisage  21</strong> dans deux domaines. En gastronomie, il s&rsquo;agit d&rsquo;enduire un moule avec de la farine, du beurre ou bien de poser un papier sulfuris&eacute; pour que la pr&eacute;paration n&rsquo;adh&egrave;re pas &agrave; celui-ci. Le principe est presque le m&ecirc;me dans le domaine de la plomberie.</p>

<p>Le <strong>chemisage  21</strong> ou le gainage consiste &agrave; tuber un conduit de chemin&eacute;e pour que les r&eacute;sidus, la suie, les bistres, les goudrons et la corrosion ne s&rsquo;adh&egrave;rent pas facilement &agrave; celui-ci. Cependant, le chemisage de conduit n&rsquo;exclut pas son ramonage. Cela doit &ecirc;tre fait au moins une fois par an. Mais rassurez-vous, le tube est plus facile &agrave; ramoner.</p>
</div>
				</div>

			</div>
		</div>
	</section>

	<div id="professionnels"></div>
	<!-- End about-us-->
	<!-- start service area-->
	<section id="service" class="welcome-service-area">
		<div class="container">
			<div class="row">
				<div class="col-md-6 col-sm-12">
					<div class="para_kw2"><h2>Quand faut-il faire un chemisage  21 ?</h2><p>Quand vous faites de nouvelles installations, pensez &agrave; faire un <strong>chemisage  21</strong> puisque t&ocirc;t ou tard, vous devez le faire. Vous &ecirc;tes &eacute;galement tenu d&rsquo;effectuer un chemisage lorsque vous doutez de l&rsquo;&eacute;tanch&eacute;it&eacute; de votre ancien conduit (pr&eacute;sence de fissures, d&eacute;t&eacute;rioration du cimentage&hellip;).</p>

<p>Tubez aussi votre conduit quand son d&eacute;bit de tirage est r&eacute;duit ou insuffisant. Cela est d&ucirc; &agrave; une dimension inad&eacute;quate de la section. Vous devez aussi faire un <strong>chemisage  21</strong> lorsqu&rsquo;il y a une importante condensation de la fum&eacute;e. Cette derni&egrave;re est engendr&eacute;e par des bistres qui s&rsquo;accumulent peu &agrave; peu dans le conduit et par une inertie thermique trop &eacute;lev&eacute;e.</p>
</div>
				</div>
				<div class="col-md-6 col-sm-12">
					<div class="about-left res-service">
						<a href="#"><img alt="Chemisages du Sud-Est  21 4 " src="assets/images/Chemisage_se/accueil/353.jpg"></a>
					</div>
				</div>
			</div>
		</div>
	</section>

	<section id="about-us" class="welcome-about-area">
		<div class="container">
			<div class="row">

				<div class="col-md-6 col-sm-12">
					<div class="about-left">
						<a href="#"><img alt="Chemisages du Sud-Est  21 4 " src="assets/images/Chemisage_se/fumisterie/PHOTO_06.10.2009_548.jpg"></a>
					</div>
				</div>

				<div class="col-md-6 col-sm-12">
					<div class="para_kw3"><h2>Pourquoi faire appel à un professionnel pour réaliser un chemisage  21 ?</h2><p>Il n&rsquo;est pas conseill&eacute; de faire un <strong>chemisage  21</strong> tout seul si vous n&rsquo;&ecirc;tes pas familiaris&eacute; avec le monde de la plomberie. Il vaut mieux contacter un professionnel. En effet, cette t&acirc;che est tr&egrave;s d&eacute;licate. Une quelconque n&eacute;gligence peut avoir des cons&eacute;quences n&eacute;fastes au bon fonctionnement de votre chemin&eacute;e et &agrave; votre sant&eacute;.</p>

<p>De plus, en sollicitant le service d&rsquo;un professionnel tel que nous, vous pouvez &ecirc;tre certain d&rsquo;obtenir un ouvrage performant et durable. Vous &eacute;vitez ainsi de refaire ou de v&eacute;rifier votre <strong>chemisage  21</strong> &agrave; chaque fois. Ce qui vous permet d&rsquo;&eacute;conomiser de l&rsquo;argent. Un professionnel en chemisage comme nous poss&egrave;de aussi des mat&eacute;riels performants. Ce qui permet de d&eacute;tecter rapidement les probl&egrave;mes et d&rsquo;ajuster les solutions ad&eacute;quates.</p>
</div>
				</div>

			</div>
		</div>
	</section>

	<div class="row text-center">
		<p>
			<br/>
			<strong>Services pour particuliers ou services pour professionnels.<br/>Chemisages du Sud-Est vous garantira un savoir-faire et une qualité professionnel.</strong>
		</p>
		<div class="seo liste">Découvrez nos autres secteurs d'activité <strong>Chemisage 21</strong> :  <ul><li><a href="Chemisage_74">Chemisage 74</a></li><li><a href="Chemisage_Annemasse">Chemisage Annemasse</a></li><li><a href="Chemisage_01">Chemisage 01</a></li><li><a href="Chemisage_Bourg-en-Bresse">Chemisage Bourg-en-Bresse</a></li><li><a href="Chemisage_Amberieu-en-Bugey">Chemisage Ambérieu-en-Bugey</a></li><li><a href="Chemisage_Belley">Chemisage Belley</a></li><li><a href="Chemisage_26">Chemisage 26</a></li><li><a href="Chemisage_Valence">Chemisage Valence</a></li><li><a href="Chemisage_Montelimar">Chemisage Montélimar</a></li><li><a href="Chemisage_38">Chemisage 38</a></li><li><a href="Chemisage_Vienne_38">Chemisage Vienne 38</a></li><li><a href="Chemisage_Grenoble">Chemisage Grenoble</a></li><li><a href="Chemisage_Bourgoin-Jallieu">Chemisage Bourgoin-Jallieu</a></li><li><a href="Chemisage_Villefontaine">Chemisage Villefontaine</a></li><li><a href="Chemisage_Lyon_1er">Chemisage Lyon 1er</a></li><li><a href="Chemisage_Lyon_2e">Chemisage Lyon 2e</a></li><li><a href="Chemisage_Lyon_3e">Chemisage Lyon 3e</a></li><li><a href="Chemisage_Lyon_4e">Chemisage Lyon 4e</a></li><li><a href="Chemisage_Lyon_5e">Chemisage Lyon 5e</a></li><li><a href="Chemisage_Lyon_6e">Chemisage Lyon 6e</a></li><li><a href="Chemisage_Lyon_7e">Chemisage Lyon 7e</a></li><li><a href="Chemisage_Lyon_8e">Chemisage Lyon 8e</a></li><li><a href="Chemisage_Lyon_9e">Chemisage Lyon 9e</a></li><li><a href="Chemisage_73">Chemisage 73</a></li><li><a href="Chemisage_Chambery">Chemisage Chambéry</a></li><li><a href="Chemisage_Aix-les-Bains">Chemisage Aix-les-Bains</a></li><li><a href="Chemisage_Albertville">Chemisage Albertville</a></li><li><a href="Chemisage_Dijon">Chemisage Dijon</a></li><li><a href="Chemisage_Beaune">Chemisage Beaune</a></li><li><a href="Chemisage_71">Chemisage 71</a></li><li><a href="Chemisage_Chalon-sur-Saone">Chemisage Chalon-sur-Saône</a></li></ul></div>
	</div>

	<!-- End service area-->
	<section class="dream-area">
		<div class="container">
			<div class="row">
				<div class="col-md-7 col-sm-12">
					<div class="dream-text">
						<h2>Demandez votre devis de chemisage</h2>
						<p>
							Particuliers ou professionnels, demandez votre devis pour vos travaux. Chaque devis est unique et personnalisé. Nous étudions chaque demande avec la plus grande attention.
						</p>
						<div class="dream-text-down">
							<a class="hs-btn" href="particulier_devis_chemisage.php">Devis particuliers</a>
							<a class="hs-btn2" href="professionnels_devis_chemisage.php">Devis pros</a>
						</div>
					</div>
				</div>
				<div class="col-md-5 col-sm-12">
					<div class="dream-img">
						<img src="assets/images/Chemisage_se/accueil/toit_devis_chemisage.png" alt="Chemisages du Sud-Est  21 4 ">
					</div>
				</div>
			</div>
		</div>
	</section>

	<?php
	include 'include/footer.php';
	?>

	<?php
//Appel des JS généraux
	include 'include/js.php';

//Appel du JS de la page
	?>
</body>