<?php
//Définition du nom de la page
$nom_page = 'Fumisterie pour professionnels';

//En tête du site, avec les appels CSS
include 'include/header.php';

//Appel CSS réservée à la page :
?>
<meta name="description" content="">
</head>
<body id="<?php echo 'professionnels'; ?>" class="services">

    <?php
//Appel du menu header à personnaliser
    include 'include/header-menu.php';
    ?>


    <section class="newsletter">
        <div class="container">
            <div class="row">
                <div class="news-all">
                    <div class=" col-md-4 col-sm-6">
                        <div class="news-text">
                            <p>Professionnels</p>
                        </div>
                    </div>
                    <div class="col-md-6 col-sm-6">
                        <div class="blog-search text-center">
                            <h1><img alt="Chemisage du Sud-Est à Lyon, ventilation, fumisterie et tubage" src="assets/images/Chemisage_se/accueil/fumisterie_icione.png">Fumisterie pour professionnels à Lyon</h1>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </section>	
    <!-- Start about-us-->
    <!-- Start about-us-->
    <section id="about-us" class="welcome-about-area">
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-sm-12">
                    <div class="about-left">
                        <img alt="Chemisage du Sud-Est à Lyon, ventilation, fumisterie et tubage" src="assets/images/Chemisage_se/fumisterie/PHOTO_06.10.2009_317.jpg">
                        <div class="about-text-top">
                            <div class="only">

                                <p>Sortie regroupée de fumisterie</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-sm-12">
                    <div class="about-right">

                        <div class="about-text-bottom">
                            <!--<h3>Welcome to <span>MSN MISTIRI</span></h3>-->
                            <p>
                                Nous installons et réparons les conduits de cheminée ainsi que tout ce qui y est lié : évacuation de fumées, travaux... Notre rôle consiste à empêcher les cheminées de fumer avant l'extérieur. Ces travaux sont réellement importants car ils permettent d'assurer une sécurité sanitaire.
                            </p>
                            <p>
                            <strong>Toutes les interventions et installations de conduits de cheminée réalisées par Chemisages de Sud-Est sont garanties d'une qualité professionnelle.</strong>
                            </p>
                            <!--<a href="#about-us" class="hs-btn">READ MORE</a>-->
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End about-us-->
    <!-- start creative area-->
    <section class="creative-about-area">
        <div class="container">
            <div class="row">
                <div class="col-md-4 col-sm-6 text-center">
                    <div class="creative-text res">
                        <a href="#"><i class="fa fa-lightbulb-o" aria-hidden="true"></i></a>
                        <h3>Conseils adaptés</h3>
                        <p>En fonction de votre situation</p>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6 text-center">
                    <div class="creative-text res">
                        <a href="#"><i class="fa fa-trophy" aria-hidden="true"></i></a>
                        <h3>Chantier sécurisé</h3>
                        <p>Nous prenons toutes les précautions</p>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6 text-center">
                    <div class="creative-text res2">
                        <a href="#"><i class="fa fa-paper-plane" aria-hidden="true"></i></a>
                        <h3>Rapidité d'intervention</h3>
                        <p>Nous intervenons sur des délais courts</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    
    <section class="creative-about-area">
        <div class="container">
            <div class="row">
                <div class="col-md-4 col-sm-6 text-center">
                    <img alt="Chemisage du Sud-Est à Lyon, ventilation, fumisterie et tubage" src="assets/images/Chemisage_se/fumisterie/PHOTO_06.10.2009_545.jpg">
                </div>
                <div class="col-md-4 col-sm-6 text-center">
                    <img alt="Chemisage du Sud-Est à Lyon, ventilation, fumisterie et tubage" src="assets/images/Chemisage_se/fumisterie/IMGP1305_1.JPG">
                </div>
                <div class="col-md-4 col-sm-6 text-center">
                    <img alt="Chemisage du Sud-Est à Lyon, ventilation, fumisterie et tubage" src="assets/images/Chemisage_se/fumisterie/PHOTO_06.10.2009_548.jpg">
                </div>
                <div class="col-md-4 col-sm-6 text-center">


                </div>
            </div>
        </div>
        <br/>
    </section>
    <!-- End creative area-->
    <?php
    include 'include/footer.php';
    ?>

    <?php
//Appel des JS généraux
    include 'include/js.php';
    ?>


</body>
</html>