<?php
//Définition du nom de la page
$nom_page = 'Ventilation mécanique controlée';

//En tête du site, avec les appels CSS
include 'include/header.php';

//Appel CSS réservée à la page :
?>
<meta name="description" content="">
</head>
<body id="<?php echo 'particuliers'; ?>" class="services">

    <?php
//Appel du menu header à personnaliser
    include 'include/header-menu.php';
    ?>


    <section class="newsletter">
        <div class="container">
            <div class="row">
                <div class="news-all">
                    <div class=" col-md-4 col-sm-6">
                        <div class="news-text">
                            <p>Particuliers</p>
                        </div>
                    </div>
                    <div class="col-md-6 col-sm-6">
                        <div class="blog-search text-center">
                         <h1><img alt="Chemisage du Sud-Est à Lyon, ventilation, fumisterie et tubage" src="assets/images/Chemisage_se/accueil/ventilation_icone.png">Ventilation mécanique controlée pour particuliers à Lyon</h1>
                     </div>
                 </div>
             </div>
         </div>

     </div>
 </section>	
 <!-- Start about-us-->
 <section id="about-us" class="welcome-about-area">
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-sm-12">
                <div class="about-left">
                    <img alt="Chemisage du Sud-Est à Lyon, ventilation, fumisterie et tubage" src="assets/images/Chemisage_se/VMC/Creation_d_une_VMC_Basse_Pression_Systeme_MVN_2.JPG">
                    <div class="about-text-top">
                        <div class="only">

                            <p>Exemple d'installation de VMC sous les combles</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-sm-12">
                <div class="about-right">

                    <div class="about-text-bottom">
                        <!--<h3>Welcome to <span>MSN MISTIRI</span></h3>-->
                        <p>
                            Nous disposons d'une large gamme de VMC simple ou double flux, adaptée à vos besoins. <br/>
                            <b>La VMC simple flux</b> est généralement constituée d'un ventilateur placé dans vos combles aspirant l'air des pièces humides. La dépression assure alors l'atténuation et la disparition de l'air chargé d'humidité.
                            <br/> 
                            <b>La VMC double flux</b> fonctionne comme une VMC simple flux mais est équipée d'un échangeur thermique ce qui permet un système de chauffage ou de refroidissement selon les saisons.
                        </p>
                        <p>
                            <strong>Toutes les interventions et installations de Ventilation Mécanique Controlée par Chemisages du Sud-Est sont garanties d'une qualité professionnelle.</strong>
                        </p>
                        <!--<a href="#about-us" class="hs-btn">READ MORE</a>-->
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- End about-us-->
<!-- start creative area-->
<section class="creative-about-area">
    <div class="container">
        <div class="row">
            <div class="col-md-4 col-sm-6 text-center">
                <div class="creative-text res">
                    <a href="#"><i class="fa fa-lightbulb-o" aria-hidden="true"></i></a>
                    <h3>Conseils et devis sans engagement</h3>
                    <p>Nous vous donnons les meilleurs conseils. </p>
                </div>
            </div>
            <div class="col-md-4 col-sm-6 text-center">
                <div class="creative-text res">
                    <a href="#"><i class="fa fa-trophy" aria-hidden="true"></i></a>
                    <h3>Label Qualibat</h3>
                    <p>Qualibat 5212, 5232, 5242, 5431, RGE </p>
                </div>
            </div>
            <div class="col-md-4 col-sm-6 text-center">
                <div class="creative-text res2">
                    <a href="#"><i class="fa fa-paper-plane" aria-hidden="true"></i></a>
                    <h3>Rapidité d'intervention</h3>
                    <p>Nous nous déplaçons sur de nombreuses régions. </p>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="creative-about-area">
    <div class="container">
        <div class="row">
            <div class="col-md-4 col-sm-6 text-center">
                <img alt="Chemisage du Sud-Est à Lyon, ventilation, fumisterie et tubage" src="assets/images/Chemisage_se/VMC/Soffite_interieur_logement_systeme_VTI_JOK_AIR.JPG">
            </div>
            <div class="col-md-4 col-sm-6 text-center">
                <img alt="Chemisage du Sud-Est à Lyon, ventilation, fumisterie et tubage" src="assets/images/Chemisage_se/VMC/Rehabilitation_reseau_VMC_materiel_marque_ALDES_2.JPG">
            </div>
            <div class="col-md-4 col-sm-6 text-center">
                <img alt="Chemisage du Sud-Est à Lyon, ventilation, fumisterie et tubage" src="assets/images/Chemisage_se/VMC/DECINES_reseau_VMC.JPG">
            </div>
            <div class="col-md-4 col-sm-6 text-center">


            </div>
        </div>
    </div>
    <br/>
</section>
<!-- End creative area-->
<?php
include 'include/footer.php';
?>

<?php
//Appel des JS généraux
include 'include/js.php';
?>


</body>
</html>